Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154700 - ecj exception on ia64 building Subversion java bindings
Summary: ecj exception on ia64 building Subversion java bindings
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: java-1.4.2-gcj-compat
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andrew Overholt
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-13 16:17 UTC by Joe Orton
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-12-12 23:29:55 UTC


Attachments (Terms of Use)

Description Joe Orton 2005-04-13 16:17:23 UTC
Building the Subversion java bindings on ia64 fails with:

Exception in thread "main" java.lang.ClassNotFoundException:
org.eclipse.jdt.internal.compiler.batch.Main
   <<No stacktrace available>>

Comment 2 Andrew Overholt 2005-04-15 21:01:04 UTC
We don't have a java stack on ia64 yet.  This depends at least on this gcc
target bug:

http://gcc.gnu.org/bugzilla/show_bug.cgi?id=20294

Comment 3 Joe Orton 2005-12-12 19:21:02 UTC
The subversion javahl build appears to work on ia64 in dist-fc5.  Should I close
this?


Note You need to log in before you can comment on or make changes to this bug.